<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BrO-1S-FrC.title</key>
	<string>OK</string>
	<key>HOV-Bh-KeV.title</key>
	<string>GPU-Renderer im Energiesparmodus deaktivieren</string>
	<key>NO0-qW-ScI.title</key>
	<string>Integrierte GPU der dedizierten GPU vorziehen</string>
	<key>TTN-aT-b6F.title</key>
	<string>Abbrechen</string>
	<key>tTM-lD-Hre.title</key>
	<string>GPU-Renderer deaktivieren, wenn nicht an Stromversorgung angeschlossen</string>
</dict>
</plist>
